body{
    margin:0;
	color:#505867;
	font:11px Arial, Helvetica, sans-serif;
	background:#fff;
}

img{
    border-style:none;
}

a{
    text-decoration:none;
 color:#000000;
}

a:hover{
    text-decoration:underline;
}

input,textarea,select{
    font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}

form,fieldset{
    margin:0;
	padding:0;
	border-style:none;
}

q{
    quotes:none;
}

q:before{
    content:''}

q:after{
    content:''}

#wrapper{
    width:893px;
	margin:0 auto;
	position: relative;
}


.w1{
    width:810px;
	padding:0 0 0 83px;
}

#header:after{
    content:'';
	display:block;
	clear:both;
}

#header{
    width:100%;
}


.top-panel{
    position:relative;
	z-index:10;
	font-size:10px;
	width:100%;
	color:#8c949d;
	overflow:hidden;
}


.login{
    float:right;
	width:208px;
	padding:15px 0 0;
	line-height:12px;
	text-align:right;
}


.login a{
    color:#8c949d;
}


.basket{
    float:right;
	width:273px;
	background:#cc2128;
	padding:16px 2px 2px 13px;
	margin:0 0 0 18px;
	color:#fff;
	font-weight:bold;
}


.basket .title{
    float:left;
	background:url(../images/icon-1.gif) no-repeat 100% 0;
	padding:12px 29px 0 0;
	height:18px;
	margin:-12px 5px 0 0;
	width:83px;
	vertical-align:middle;
}


.basket ul{
    padding:0;
	margin:0;
	list-style:none;
	float:left;
	overflow:hidden;
	width:155px;
}


.basket ul li{
    padding:0 3px 0 5px;
	margin:0 4px 0 -5px;
	float:left;
	background:url(../images/divider.gif) no-repeat 0 50%;
}


.basket ul a{
    color:#fff;
}


.visual{
    width:100%;
}


.visual img{
    vertical-align:top;
}


.logo{
    margin:-271px 0 0 -84px;
	position:relative;
	text-indent:-9999px;
	overflow:hidden;
}


.logo span{
    background:url(../images/logo.png) no-repeat;
	width:690px;
	height:271px;
	display:block;
}


.logo a{
    position:absolute;
	height:159px;
	width:536px;
	top:91px;
	left:154px;
}


.links-list{
    width:784px;
	padding:4px 13px 5px;
	background:#c0e2f9;
	text-align:center;
}


.links-list ul{
    padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	font-size:13px;
	line-height:19px;
	height:1%;
	letter-spacing:-1px;
	white-space:nowrap;
}


.links-list ul li{
    display:inline;
	background:url(../images/divider-2.gif) no-repeat 0 3px;
	padding:0 5px 3px;
	margin:0 2px 0 -2px;
}


.links-list ul a{
    color:#fff;
}


.links-list ul .active a,.links-list ul a:hover{
    color:#6cb6e3;
	text-decoration:none;
}


.links-list ul li:first-child,.links-list ul li.first-child{
    background:none;
	padding-left:0;
}

#nav{
    padding:0 10px 0 35px;
	background:#6cb6e4;
	width:765px;
	overflow:hidden;
}

#nav ul{
    padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	height:38px;
	line-height:18px;
	font-size:16px;
	width:800px;
	letter-spacing:-1px;
}

#nav ul li{
    float:left;
	margin:0 1px 0 -1px;
}

#nav ul a{
    color:#fff;
	background:url(../images/divider-3.gif) no-repeat;
	padding:12px 18px 8px;
	float:left;
}

#nav ul .active a,#nav ul a:hover{
    background:#3d5fab url(../images/divider-3.gif) no-repeat 0 -40px;
	text-decoration:none;
}


.serch-form{
    padding:5px 0 7px;
	width:100%;
	overflow:hidden;
}


.serch-form fieldset{
    float:right;
}


.serch-form label{
    color:#c0e2f9;
	font-size:11px;
	line-height:20px;
	font-weight:bold;
	float:left;
	padding:0 17px 0 0;
}


.serch-form .text{
    background:#fff;
	border:1px solid #e6e8e9;
	border-right:none;
	margin:0;
	padding:3px 3px 3px 15px;
	width:78px;
	color:#8c949d;
	font-size:11px;
	float:left;
}


.serch-form .btn-go{
    background:url(../images/btn-go.gif) no-repeat;
	width:27px;
	height:22px;
	border:none;
	margin:0 13px 0 0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	float:left;
	overflow:hidden;
}


.serch-form select{
    width:119px;
	color:#8c949d;
	font-size:11px;
}

#main{
    width:100%;
	overflow:hidden;
}

#twocolumns{
    width:100%;
	overflow:hidden;
	margin:0 0 14px;
}

#sidebar{
    width:238px;
	float:left;
	border:solid #e7e7e7;
	border-width:0 1px;
}

#sidebar h2{
    font:bold 16px/18px 'Times New Roman', Times, serif;
	color:#fff;
	background:#3d5fab;
	border:1px solid #546ea7;
	padding:5px 0 7px 11px;
	margin:0 -1px;
}

#sidebar .box{
    overflow:hidden;
	width:100%;
}

#sidebar .box .box-holder{
    width:216px;
	padding:9px 4px 8px 19px;
	font-size:11px;
	line-height:13px;
	color:#8c949d;
	overflow:hidden;
}

#sidebar .box .image{
    float:left;
	width: 75px;
}

#sidebar .box .image img{
    display:block;
	margin: 0px;
}

#sidebar .box .description{
    /*height:1%;
*/	overflow:hidden;
}

#sidebar .box .sub-title{
    color:#6CCFF6;
	display:block;
	font-weight:bold;
	padding:0 0 6px;
	letter-spacing:0px;
}

#sidebar .box p{
    margin:0 0 11px;
}

#sidebar .more-holder:after{
    content:'';
	display:block;
	clear:both;
}

#sidebar .more-holder{
    width:100%;
	margin:0 0 0 -4px;
}


.more-holder a{
    color:#000;
	float:left;
	position:relative;
	font:bold 10px/13px 'Times New Roman', Times, serif;
}


.more{
    background:#fff12d;
	padding:3px 4px 2px 7px;
	color:#000;
}


.need-it{
    text-align:center;
	margin:-19px 0 0 16px;
	background:url(../images/icon-2.gif) no-repeat 50% 0;
	width:51px;
	padding:22px 0 0;
}


.price-list{
    padding:5px 2px 6px 4px;
	margin:0;
	list-style:none;
	background:#000;
	color:#fff;
	font-size:10px;
	line-height:13px;
	font-weight:bold;
	white-space: nowrap;
	text-align: center;
	letter-spacing: -0.05px;
}


.price-list li{
    display:inline;
	margin-left: -1px;
}


.price-list span.savings{
    color:#c0e2f9;
}

#content{
    width:557px;
	float:right;
}


.info-box{
    width:555px;
	border:1px solid #d5d3d3;
	margin:0 0 9px;
	overflow:hidden;
	height: 303px;
	position: relative;
}


.special-title{
    padding:0 0 24px;
	margin:0;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:4px 28px 7px 15px;
	cursor: pointer;
	text-transform: uppercase;
}


.special-title li{
    float:left;
	background:#a22f29;
	color:#fff;
	height:20px;
	position: absolute;
	padding:5px 14px 6px 9px;
}


.special-title .open{
    background:#cc2128;
}


.special-title .text{
    font:bold 16px/20px 'Times New Roman', Times, serif;
	padding:0 16px 0 0;
}


.special-title li .num{
    background:#fff;
	color:#cc2128;
	padding:1px 7px 1px 5px;
	font-size:12px;
	line-height:13px;
	float: left;
    margin-top: 4px;
}


.special-title strong {
    float: left;
    width: 256px;
}


.special-info{
    padding:4px 0 20px;
	margin:0;
	list-style:none;
	overflow:hidden;
	width:600px;
	font-size:10px;
	line-height:13px;
	font-weight:bold;
	text-align:center;
	position: absolute;
	top: 55px;
}


.special-info-notabsolute {
    position: static !important;
    margin-left: 100px;
    margin-top: 40px;
}


.special-info li{
    width:125px;
	float:left;
	position:relative;
	padding:0 6px 0 0;
}


.special-info .last{
    margin:-4px 0 0;
	padding:0 0 0 29px;
}


.special-info .last .need-it{
    color:#000;
	font:bold 20px/44px 'Times New Roman', Times, serif;
	margin:0;
	background:none;
	padding:0;
	float:left;
	width:auto;
}


.special-info .last .need-it span{
   background: url("../images/newbigtag.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font: bold 42px/42px Arial,Helvetica,sans-serif;
    height: 49px;
    padding: 130px 0 0;
    position: relative;
    width: 117px;
}
.tagourprice {
    font-family: verdana;
    font-size: 11px;
    left: 51px;
    position: absolute;
    top: 89px;
}
.tagretail {
    color: #FFFFFF;
    font-family: verdana;
    font-size: 10px;
    position: absolute;
    text-align: center;
    top: 53px;
    width: 116px;
}


.special-info .last a:hover{
    text-decoration:none;
}


.special-info .last .need-it em{
    font-style:normal;
	white-space:nowrap;
	display:block;
}


.special-info .image{
    margin:0 0 3px;
	height: 145px;
	overflow: hidden;
}


.special-info img{
    vertical-align:top;
}


.special-info .text{
	color:#6CCFF6;
	display:block;
	/*padding:0 0 12px 5px;*/
	padding:0 0 12px 0px;
	letter-spacing:0px;
	font-size:11px;
	height: 21px;
}
.special-info .price{
	background:#000;
	margin:0 auto 4px;
	font-size:11px;
	line-height:12px;
	color:#fff;
	text-align:center;
	height:30px;
	width:120px;
	padding:5px 0 0;
}
.special-info .price .strip{
	display:block;
	height:3px;
	background:url(../images/bg-strip.gif) repeat-x;
	padding:0 2px;
	margin:-7px -2px;
	position:relative;
}

.special-info .icon{
    position:absolute;
	top:67px;
	left:110px;
}


.special-info .icon.equally{
    top:74px;
	left:103px;
}


.special-info .more{
    display:inline-block;
	font:bold 10px/13px 'Times New Roman',Times,serif;
	padding:3px 6px 2px;
	margin:0 0 0 5px;
}


.threeboxes{
    width:557px;
	overflow:hidden;
}


.threeboxes-holder{
    width:578px;
	overflow:hidden;
	color:#fff;
}


.threeboxes .box-1,.threeboxes .box-2,.threeboxes .box-3{
    float:left;
	border:1px solid #e0e0e0;
	width:178px;
	margin:0 11px 0 0;
}


.threeboxes .box-2{
    width:180px;
}


.threeboxes .box-3{
    border:none;
	width:145px;
	background:#cc2128;
	padding:15px 16px 16px 13px;
	font-size:13px;
	line-height:16px;
	margin:0;
}


.threeboxes .box-1 img,.threeboxes .box-2 img,.threeboxes .box-3 img{
    vertical-align:top;
}


.threeboxes .box-1 a,.threeboxes .box-2 a{
    color:#fff;
}


.threeboxes .box-1 a:hover,.threeboxes .box-2 a:hover{
    text-decoration:none;
}


.threeboxes .box-1 .description,.threeboxes .box-2 .description{
    padding:5px 13px 6px 12px;
	display:block;
	background:#6cb6e4;
}


.threeboxes .box-1 .title,.threeboxes .box-2 .title{
    margin:0 0 4px;
	font:18px/20px 'Times New Roman', Times, serif;
	display:block;
}


.threeboxes .box-3 h3{
    font:21px/22px 'Times New Roman', Times, serif;
	margin:0 0 6px;
}


.threeboxes .box-3 p{
    margin:0 0 10px;
}


.mail-form{
    width:154px;
	overflow:hidden;
}


.mail-form .text{
    background:#fff;
	border:1px solid #e6e8e9;
	border-right:none;
	margin:0;
	padding:3px 3px 3px 9px;
	width:101px;
	color:#c0e2f9;
	font-size:11px;
	float:left;
}


.mail-form .btn-go{
    background:url(../images/btn-go.gif) no-repeat;
	width:27px;
	height:22px;
	border:none;
	margin:0 13px 0 0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	float:left;
	overflow:hidden;
}


.info{
    line-height:15px;
	padding:0 5px 4px 1px;
}


.info p{
    margin:0 0 5px;
}

#footer{
    width:808px;
	/*overflow:hidden;*/
	border-top:1px solid #e5e5e5;
	padding:5px 1px 50px;
	height: 50px;
}


.footer-nav{
    padding:0;
	margin:0 ;
	list-style:none;
	overflow:hidden;
	float:right;
	font-size:10px;
	line-height:14px;
}


.footer-nav li{
    float:left;
	background:url(../images/divider-4.gif) no-repeat 0 50%;
	padding:0 5px;
	margin:0 2px 0 -2px;
}


.footer-nav a{
    color:#acb0b7;
}

#special_1 {
    left: 0px;
}

#special_2 {
    left: 600px;
;
}

#special_3 {
    left: 1200px;
}

#special_4 {
    left: 1800px;
}

#special_button_1 {
    top: 0px;
   left: 0px;
}

#special_button_2 {
    top: 0px;
   left: 40px;
}

#special_button_3 {
    top: 0px;
    left: 80px;
}

#special_button_4 {
    top: 0px;
    left: 120px;
}

#checkout_right {
    height: 200px;
}

.special-title-specials-page li {
    top: 0px;
    left: 0px;
}

.Button img {
    vertical-align: middle;

}

.dropdown_menu {
    background-color: #6CB6E4;
    font-size: 16px;
    z-index: 1000;
    line-height: 18px;
    position: absolute;
    top: 340px;
    color: #F7EF1D;
    font-size: 16px;
    line-height: 22px;
}

#dropdown_skintype {
    left: 653px;
}

#dropdown_4 {
    left: 224px;
}

#dropdown_5 {
    left: 337px;
}

#dropdown_7 {
    left: 437px;
}

#dropdown_6 {
    left: 555px;
}

#dropdown_skintype {

}

#dropdown_skintype li {

}

.dropdown_menu a {
    color: #ffffff;
}

.dropdown_menu {
    /*list-style-type: none;*/
    padding: 0px;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
}

#facebooklike {
    position: absolute;
    left: 163px;
    top: 8px;
}

#twitterfollow {
    position: absolute;
    top: 8px;
    width: 143px;
    overflow: hidden;
}

#footerpaymentlogos {
    float: left;
    position: relative;
    left: -8px;
    width: 204px;
    height: 36px;
    background: transparent url(../images/paymentlogos.jpg) no-repeat top left;
}